* {
    box-sizing: content-box;
}
body{
    font-size: 16px;
}
a:hover{color:#be0505;font-weight:bold;}
.szqh .main {
    width: 1200px;
    margin: 0 auto;
}


.szqh-top {
    background: url(./szqh-top.png) no-repeat top center;
    width: 100%;
    height: 880px;
}

.szqh-bt {
    padding: 60px 0 40px 0;
}

.szqh-bt a {
    float: right;
    margin-top: -32px;
    color: #be0505;
    position: relative;
    z-index: 99;
}


.szqh-bza {
    margin-top: -390px;
    height: 381px;
    background: url(./szqh-bz-bg.png) no-repeat top center;
}

.szqh-bza .main {
    width: 1120px;
}

.szqh-bza .main p {
    font-size: 18px;
    line-height: 1.8;
    text-indent: 2em;
    margin-bottom: 10px;
    text-align: justify;
}

.szqh-bza .main p:first-child {
    padding-top: 72px;
}

.szqh-bza .main p span {
    color: #a91515;
    font-weight: bold;
}

.tt_news {
    text-align: center;
    margin-top: 48px;
    color: #be0505;
}

.tt_news a {
    font-size: 36px;
    color: #be0505;
    font-weight: bold;
    width: 1200px;
    float: left;
}

.tt_news p {
    font-size: 18px;
    color: #be0505;
    margin-top: 20px;
    width: 1200px;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.szqh-ywjj {
    display: inline-block;
    width: 100%;
    padding-bottom: 60px;
    background: url(./szqh-yw-bg.png) no-repeat top center;
    background-position-y: -160px;
}

.pic_news {
    width: 640px;
    height: 420px;
    float: left;
    overflow: hidden;
}

.pic_news #news {
    width: 640px;
    height: 420px;
    overflow: hidden;
}

.pic_news #news ul {
    height: 420px;
    float: left;
}

.pic_news #news li {
    width: 640px;
    height: 420px;
    float: left;
}

.pic_news #news li img {
    width: 640px;
    height: 420px;
    float: left;
}

.pic_news #news li span {
    color: #fff;
    font-size: 18px;
    float: left;
    margin-top: -36px;
    position: relative;
    z-index: 12;
    width: 480px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 16px;
}

.pic_news .tip-bg {
    width: 640px;
    height: 48px;
    background: url("./szqh-tip_bg.png");
    position: relative;
    left: 0;
    bottom: 48px;
    z-index: 9;
}

.pic_news #tips {
    height: 128px;
    position: relative;
    bottom: 76px;
    z-index: 13;
    right: 20px;
    float: right;
}

.pic_news #tips ul li {
    width: 12px;
    height: 12px;
    float: left;
    display: inline;
    margin: 0 4px;
    cursor: pointer;
    border-radius: 2rem;
    background: #fff;
    opacity: 0.6;
}

.pic_news #tips ul li.on {
    opacity: 1;
    background-color: #ffffff;
}

.yw_01 {
    width: 540px;
    float: right;
}

.yw_01 li {
    height: 60px;
    line-height: 60px;
    background: url("./szqh-yw-gjjbg.png");
    margin-bottom: 12px;
    border-left: 4px solid #be0505;
}

.yw_01 li:last-child {
    margin-bottom: 0;
}

.yw_01 li a {
    margin-left: 20px;
    font-size: 18px;
    width: 490px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}

.yw_02 {
    width: 588px;
    float: left;
    padding: 19px 24px;
    border: 1px dashed #be0505;
    margin-top: 30px;
}

.yw_02 li:before {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    background: #be0505;
    border-radius: 4px;
    float: left;
    top: 24px;
    position: relative;
}

.yw_02 li a {
    font-size: 18px;;
    line-height: 40px;
    width: 580px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 18px;
    float: left;
}

.yw_03 {
    width: 492px;
    float: right;
    padding: 20px 24px;
    background: url("./szqh-yw-yjbg.png");
    margin-top: 30px;
}

.yw_03 li:before {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    background: #d59f52;
    border-radius: 4px;
    float: left;
    top: 24px;
    position: relative;
}

.yw_03 li a {
    font-size: 18px;
    line-height: 40px;
    width: 480px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 18px;
    float: left;
}

.yw_zt {
    width: 1200px;
    height: 140px;
    overflow: hidden;
    float: left;
    margin-top: 30px;
}


.bk02 {
    display: inline-block;
    width: 100%;
    background: url(./szqh-xx-yj-qk-bg.png) no-repeat top center;
}

.xxth {
    width: 100%;
    float: left;
}

.xxth ul li {
    float: left;
    background: url(./szqh-xxth-bk02.png) no-repeat top center;
    width: 568px;
    height: 257px;
    padding-left: 12px;
    padding-top: 12px;
    margin-right: 40px;
    margin-top: 40px;
}

.xxth ul li:first-child {
    width: 1130px;
    padding: 20px 40px 30px 30px;
    height: 243px;
    background: url(./szqh-xxth-bk01.png) no-repeat top center;
    margin: 0;
}

.xxth ul li:first-child span {
    font-size: 18px;
    color: #be0505;
    font-weight: bold;
    width: 1130px;
    float: left;
    border-bottom: 1px solid #f2d9af;
    line-height: 48px;
    margin-bottom: 20px;
}

.xxth ul li:first-child p {
    font-size: 14px;
    color: #777777;
    text-indent: 2em;
    margin-bottom: 4px;
    line-height: 1.6;
    text-align: justify;
}

.xxth ul li:first-child a:hover p {
    font-weight: normal;
    color: #be0505;
}

.xxth ul li:nth-child(2n) {
    float: left;
}

.xxth ul li:nth-child(2n+1) {
    float: right;
    margin-right: 0;
}

.xxth ul li:hover a img {
    opacity: 0.8;
}

/***??ç©¶é????***/
.yjcs {
    width: 100%;
    float: left
}

.yjcs ul li {
    width: 520px;
    height: 148px;
    margin-right: 40px;
    float: left;
    background: url(./szqh-yjcs-bk.png) no-repeat top center;
    margin-bottom: 40px;
    padding: 26px 30px;
}

.yjcs ul li span {
    font-size: 18px;
    padding-bottom: 18px;
    width: 520px;
    display: inline-block;
    letter-spacing: -0.3px;
}

.yjcs ul li p {
    font-size: 14px;
    color: #777777;
    margin-bottom: 4px;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-align: justify;
}

.yjcs ul li:nth-child(2n) {
    float: left;
}

.yjcs ul li:nth-child(2n+1) {
    float: right;
    margin-right: 0;
}

.yjcs ul li a:hover p {
    font-weight: normal;
    color: #be0505;
}


.qkzl {
    width: 100%;
    float: left
}

.qkzl ul {
    background: url(./szqh-qkzl-sj.png) no-repeat bottom;
    width: 1200px;
    float: left;
    background-position-y: 430px;
    height: 434px;
    padding-bottom: 189px;
}

.qkzl ul li {
    width: 320px;
    height: 434px;
    float: left;
    overflow: hidden;
    margin: 0 40px;
}

.qkzl ul li img {
    width: 320px;
    height: 434px;
}

/***????ä¸???***/
.foot {
    background: #be0505;
    line-height: 160px;
    text-align: center;
    display: inline-block;
    width: 100%;
}

.foot p {
    display: inline-block;
    color: #ffffff;
    font-size: 18px;
}

.foot span {
    padding: 0 12px;
}